.env
**/.env
main.conf
docker-compose.yml
#*.yml
**/custom.yaml
**/system.yaml

# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Python compiled and cached
*.pyc
**/*.pyc
__pycache__
**/__pycache__

# api generated templates
docker/api/src/api/static/templates/*.html
docker/api/src/api/static/templates/*.json
